» Ubuntu » Пакети

Error

two or more packages specified (kdetoys-dbg hardy-updates)